.res_height{
height:96px;
}
body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif!important;
    font-size: 14px!important;
    background-color: #FFFFFF!important
}

.top-banner {
    width: 100%;
    height: 600px;
    background-image: url(../images/banner-bg.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover
}

.header {
    width: 100%;
    height: auto;
    padding: 15px 30px
}

.logo {
    margin-top: 20px
}

.res-img {
    width: auto;
    max-width: 100%
}

.full-img {
    width: 100%
}

.floatleft {
    float: left
}

.floatright {
    float: right
}

.aligncenter {
    text-align: center
}

.alignleft {
    text-align: left
}

.alignright {
    text-align: right
}

.autofloat {
    width: auto;
    float: left
}

.header-right-top {
    width: 100%;
    height: auto;
    float: left;
    padding-right: 15px;
    z-index: 9999
}

.green {
    background-color: #009850!important;
    color: #FFF!important
}

.green:hover {
    background-color: #063!important
}

.search-green {
    background-color: #009850;
    border: 0;
    border-radius: 20px;
    color: #fff;
    width: 70%!important;
    font-size: 13px;
    float: left;
    margin-left: 10px
}

.search-green::-webkit-input-placeholder {
    color: #fff
}

.search-green:-moz-placeholder {
    color: #fff
}

.search-green::-moz-placeholder {
    color: #fff
}

.search-green:-ms-input-placeholder {
    color: #fff
}

.search-green-inner::-webkit-input-placeholder {
    color: #fff
}

.search-green-inner:-moz-placeholder {
    color: #fff
}

.search-green-inner::-moz-placeholder {
    color: #fff
}

.search-green-inner:-ms-input-placeholder {
    color: #fff
}

.top-search-button {
    background: url("../images/search-icon-white.png") no-repeat scroll 8px 4px transparent;
    color: #009850;
    float: right;
    width: 20%;
    border: medium none
}

.search-green-inner {
    background-color: #009850;
    border: 0;
    border-radius: 20px;
    color: #fff;
    width: 70%!important;
    font-size: 13px;
    float: left;
    margin-left: 10px
}

.top-search-button-inner {
    background: url("../images/search-icon-white.png") no-repeat scroll 8px 4px transparent;
    color: #009850;
    float: right;
    width: 20%;
    border: none
}

.login-link,
.top-menu {
    float: left;
    height: auto;
    width: 100%
}

::-webkit-input-placeholder {
    color: #fff
}

:-moz-placeholder {
    color: #fff
}

::-moz-placeholder {
    color: #fff
}

:-ms-input-placeholder {
    color: #fff
}

.top-menu {
    float: left;
    height: auto;
    width: 100%;
    margin-top: 18px
}

.login-link {
    float: left;
    height: auto;
    width: 100%
}

.social-icons {
    width: auto;
    float: right;
    margin-top: -2px
}

.social-icons img {
    padding-right: 15px
}

.select-container {
    width: auto;
    float: right;
    margin-left: 15px
}

.search-container {
    width: auto;
    float: right;
    margin-left: 5px;
    background-color: #009850;
    border: 0;
    border-radius: 20px;
    padding: 7px 5px 9px 7px;
    color: #fff;
    width: 160px;
    font-size: 13px
}

.search-container-inner {
    float: right;
    margin-left: 5px;
    background-color: #009850;
    border: 0;
    border-radius: 20px;
    padding: 8px 5px 8px 10px;
    color: #fff;
    font-size: 13px;
    width: 160px
}

.select-container select {
    padding: 7px 20px 5px 5px;
    margin: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 20px;
    background-color: #009850;
    color: #fff!important;
    font-size: 13px!important;
    border: 0;
    outline: 0;
    min-width: 200px;
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    width: auto;
    text-align: center;
    padding-left: 10px
}

.search-container-btn {
    margin: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 20px;
    background-color: #009850;
    color: #fff!important;
    font-size: 13px!important;
    border: 0;
    outline: 0;
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    width: 160px;
    height: 35px;
    line-height: 35px;
    text-align: center
}

.search-container-btn:hover {
    background: #063;
    color: #fff;
    text-decoration: none
}

.select-state {
    width: 100%;
    display: block;
    text-align: center;
    color: #fff;
    cursor: pointer;
    display: none
}

.select-state:hover {
    text-decoration: none;
    color: #fff
}

.caption {
    width: 100%;
    height: auto;
    padding-top: 150px;
    text-align: center
}

.caption h1 {
    font-size: 55px;
    text-transform: uppercase;
    color: #fff;
    text-shadow: -2px 1px 0 rgba(0, 0, 0, 1);
    letter-spacing: 2px;
    line-height: 55px
}

.caption h1 span {
    color: #ffd600;
    font-weight: 700!important
}

.home-left {
    width: 22%;
    height: auto;
    float: left
}

.home-right {
    width: 22%;
    height: auto;
    float: left
}

.home-middle {
    width: 56%;
    height: auto;
    float: left;
    margin-top: -85px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border: 1px solid #FED500
}

.banner-contents {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%
}

.banner-caption {
    width: 100%;
    height: auto;
    padding: 30px 0
}

.banner-caption h2 {
    color: #f ff;
    font-size: 30px;
    text-align: center;
    line-height: 36px;
    padding: 0 35px
}

.news-title {
    width: 140px;
    margin-left: auto;
    margin-right: auto
}

.news {
    position: absolute;
    z-index: 103
}

.button-field {
    width: 100%;
    height: auto;
    padding: 20px 0;
    text-align: center
}

.button-field1 {
    width: 100%;
    height: auto;
    text-align: center;
    padding-top: 17%;
    padding-bottom: 12%
}

.border-btn {
    width: auto;
    padding: 8px 25px;
    border-radius: 5px;
    background: transparent;
    cursor: pointer;
    color: #fff;
    transition: background .5s;
    -webkit-transition: background .5s
}

.border-btn:hover {
    background: #fff;
    color: #333;
    text-decoration: none
}

.border-btn-sm {
    width: auto;
    font-size: 18px;
    padding: 8px 25px;
    border: solid 2px #fff;
    border-radius: 5px;
    background: transparent;
    cursor: pointer;
    color: #fff;
    transition: background .5s;
    -webkit-transition: background .5s
}

.border-btn-sm:hover {
    background: #fff;
    color: #333;
    text-decoration: none
}

.border-btn-green-sm {
    width: auto;
    padding: 8px 25px;
    border-radius: 5px;
    background: transparent;
    cursor: pointer;
    color: #009850;
    transition: background .5s;
    -webkit-transition: background .5s;
    font-size: 18px
}

.border-btn-green-sm:hover {
    background: #009850;
    color: #fff;
    text-decoration: none
}

.view-btn {
    width: auto;
    padding: 1px 5px;
    background: #009850;
    color: #fff!important;
    font-weight: normal!important;
    font-size: 18px;
    border-radius: 5px
}

.view-btn:hover {
    background: #063;
    text-decoration: none
}

.club-btn {
    width: 100%;
    display: block;
    height: 35px;
    text-align: center;
    color: #fff!important;
    font-weight: normal!important;
    background: rgba(255, 214, 0, 0.85);
    font-size: 16px;
    line-height: 36px;
    background-image: url(../images/club-btn-bg.png);
    background-repeat: no-repeat;
    background-position: 95% 13px;
    border-radius: 5px
}

.club-btn:hover {
    background: rgba(255, 214, 0, 0.99);
    background-image: url(../images/club-btn-bg.png);
    background-repeat: no-repeat;
    background-position: 95% 13px
}

.banner-ribbon {
    width: 100%;
    height: auto;
    background: rgba(255, 214, 0, 0.85);
    padding: 10px 75px;
    margin-top: 0;
    float: left
}

.banner-ribbon h3 {
    color: #009850;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 13px;
    font-size: 22px!important
}

.banner-ribbon-mob {
    width: 100%;
    height: auto;
    background: rgba(255, 214, 0, 0.85);
    padding: 10px 75px;
    float: left;
    display: none
}

.banner-ribbon-mob h3 {
    color: #009850;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 13px
}

.clickhere-box {
    padding: 17px 0;
    margin-left: 10px
}

.clickhere-btn {
    width: auto;
    padding: 8px 15px;
    background: #009850;
    color: #fff;
    font-size: 18px
}

.clickhere-btn:hover {
    background: #0b482b;
    color: #fff;
    text-decoration: none
}

.block1,
.block2,
.block3,
.block4,
.block5 {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover
}

.middle-block {
    width: 50%;
    height: 495px;
    float: left;
    padding: 202px 15px;
    position: relative
}

.middle-block-inner {
    width: 100%;
    height: auto;
    text-align: center
}

.middle-block-inner h2 {
    color: #fff;
    font-size: 39px;
    margin: 0
}

.middle-overlay .middle-block-inner h2 {
    color: #009850;
    font-size: 39px;
    margin: 0
}

.middle-block-full {
    width: 100%;
    height: 285px;
    float: left;
    padding: 15% 1%;
    position: relative
}

.middle-block-full-inner {
    width: 100%;
    height: auto;
    text-align: center
}

.middle-block-full-inner h2 {
    color: #fff;
    font-size: 36px;
    margin: 0
}

.middle-overlay-full .middle-block-full-inner h2 {
    color: #009850;
    font-size: 36px;
    margin: 0
}

.block1 {
    background-image: url(../images/block2-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover
}

.block2 {
    background-image: url(../images/block1-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover
}

.block3 {
    background-image: url(../images/block3-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover
}

.block4 {
    background-image: url(../images/block4-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover
}

.block5 {
    background-image: url(../images/block5-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover
}

.middle-overlay {
    opacity: 0;
    background: rgba(255, 214, 0, 0.99);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    padding: 202px 15px;
    webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s
}

.middle-overlay:hover {
    opacity: .85
}

.middle-overlay-full {
    opacity: 0;
    background: rgba(255, 214, 0, 0.99);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    padding: 15.2% 1%
}

.contact_add a,
.finda-club {
    background-repeat: no-repeat
}

.left-head,
.right-head {
    background-color: #009850
}

.left-head,
.left-inner {
    height: auto;
    text-align: center;
    width: 100%
}

.middle-overlay-full:hover {
    opacity: .85
}

.left-head {
    width: 100%;
    height: auto;
    background-color: #009850;
    padding: 15px;
    font-size: 26px;
    color: #fff;
    text-align: center;
    line-height: 39px;
    font-weight: 600
}

.left-head span {
    color: #ffd600;
    text-transform: uppercase;
    font-size: 45px;
    font-weight: 700
}

.left-arrow {
    position: absolute;
    margin-top: 15px
}

.left-inner {
    width: 100%;
    height: auto;
    padding: 37px;
    text-align: center
}

.left-inner h4 {
    color: #009850;
    font-weight: 600
}

.left-inner a {
    color: #009850;
    font-weight: bold
}

.left-inner a:hover {
    color: #063;
    text-decoration: none
}

.finda-club {
    width: 100%;
    height: 255px;
    background-image: url(../images/grass.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 30px;
    padding-top: 85px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    font-size: 24px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    line-height: 45px
}

.rio-count,
.rio2 span,
.social-block {
    background: #009850
}

.left-faq,
.rio {
    height: auto;
    margin-top: 20px;
    width: 100%
}

.right-head,
.rio-days,
.rio2-right {
    text-align: center;
    font-weight: 600
}

.finda-club span {
    font-size: 55px;
    color: #ffd600
}

.left-faq {
    width: 100%;
    height: auto;
    margin-top: 20px;
    text-align: center
}

.rio {
    width: 100%;
    height: auto;
    margin-top: 20px
}

.rio-count {
    width: 100%;
    height: 50px;
    line-height: 50px;
    padding: 0 15px;
    color: #ffd600;
    background: #009850;
    font-size: 36px
}

.rio-days {
    width: 50%;
    height: auto;
    float: left;
    font-weight: 600;
    text-align: center
}

.rio-text {
    width: 50%;
    height: auto;
    float: left;
    font-size: 16px;
    line-height: 16px;
    padding: 8px 0
}

.rio2 {
    width: 100%;
    height: auto;
    margin-top: 30px
}

.rio2-img {
    width: 37%;
    height: auto;
    float: left;
    text-align: center
}

.rio2-right {
    width: 50%;
    height: auto;
    float: left;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    padding: 30px 0
}

.rio2 span {
    color: #ffd600;
    font-size: 18px;
    background: #009850;
    padding: 0 20px
}

.right-head {
    width: 100%;
    height: auto;
    background-color: #009850;
    padding: 15px;
    font-size: 26px;
    color: #fff;
    text-align: center;
    line-height: 39px;
    font-weight: 600
}

.home-right a {
    color: #333
}

.home-right a:hover {
    color: #009850;
    text-decoration: none
}

.right-head span {
    color: #ffd600;
    text-transform: uppercase;
    font-size: 45px;
    font-weight: 700
}

.right-arrow {
    position: absolute;
    margin-top: 15px
}

.right-inner {
    width: 100%;
    height: auto;
    padding: 37px
}

.int-results {
    width: 100%;
    height: auto
}

.int-results h4 {
    font-weight: 600;
    color: #009850;
    margin-bottom: 20px
}

.int-results ul {
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 30px
}

.int-results ul li {
    list-style-type: none
}

.social-block {
    width: 90%;
    height: auto;
    background: #009850;
    float: left;
    margin-left: 5%;
    margin-right: 5%
}

.fb-head {
    width: 50%;
    height: auto;
    text-align: center;
    float: left;
    color: #ffd600;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 600;
    padding: 5px 0;
    background: #09a65c
}

.twitter-head {
    width: 50%;
    height: auto;
    text-align: center;
    float: left;
    color: #ffd600;
    background: #09a65c;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 600;
    padding: 5px 0
}

.social-body {
    padding: 10px
}

.partners {
    width: 100%;
    height: auto;
    float: left
}

.partnerimg-block {
    width: 8%;
    float: left;
    margin-left: 3%;
    padding: 14px 0
}

.partnerimg-block img {
    margin-bottom: 0
}

.partnerimg-block-half {
    width: 4%;
    float: left;
    margin-left: 1.5%;
    padding: 14px 0
}

.partnerimg2-block {
    width: 8%;
    float: left;
    margin-left: 2%;
    padding: 14px 0
}

.partnerimg2-block img {
    margin-bottom: 0
}

.partnerimg3-block {
    width: 8%;
    float: left;
    margin-left: 0;
    padding: 6px 0
}

.partnerimg3-block img {
    margin-bottom: 0
}

.partnerimg4-block {
    width: 8%;
    float: left;
    margin-left: 1%;
    padding: 12px 0
}

.partnerimg4-block img {
    margin-bottom: 0
}

.partnerimg5-block {
    width: 8%;
    float: left;
    margin-left: 2%;
    padding: 15px 0
}

.partnerimg5-block img {
    margin-bottom: 0
}

.partnerimg6-block {
    width: 8%;
    float: left;
    margin-left: 3%;
    padding: 30px 0
}

.partnerimg6-block img {
    margin-bottom: 0
}

.partnerimg7-block {
    width: 8%;
    float: left;
    margin-left: 2%;
    padding: 30px 0
}

.partnerimg7-block img {
    margin-bottom: 0
}

.partnerimg8-block {
    width: 8%;
    float: left;
    margin-left: 2%;
    padding: 30px 0
}

.partnerimg8-block img {
    margin-bottom: 0
}

.partnerimg9-block {
    width: 8%;
    float: left;
    margin-left: 2%;
    padding: 10px 0
}

.partnerimg9-block img {
    margin-bottom: 0
}

.partnerimg10-block {
    width: 6%;
    float: left;
    margin-left: 9%;
    padding: 26px 0
}

.partnerimg10-block img {
    margin-bottom: 0
}

.partnerimg11-block {
    width: 6%;
    float: left;
    margin-left: 5%;
    padding: 18px 0
}

.partnerimg11-block img {
    margin-bottom: 0
}

.partnerimg12-block {
    width: 8%;
    float: left;
    margin-left: 3%;
    padding: 50px 0
}

.partnerimg12-block img {
    m argin-bottom: 0
}

.partnerimg13-block {
    width: 7%;
    float: left;
    margin-left: 4%;
    padding: 18px 0
}

.partnerimg13-block img {
    margin-bottom: 0
}

.partnerimg14-block {
    width: 6%;
    float: left;
    margin-left: 5%;
    padding: 20px 0
}

.partnerimg14-block img {
    margin-bottom: 0
}

.partners .logos-seperator::after {
    background: #fed500 none repeat scroll 0 0;
    border-radius: 4px;
    content: "";
    display: block;
    height: 1px;
    width: 86%;
    margin-left: 8%
}

@media(max-width:2200px) {
    .button-field1 {
        padding-top: 2%!important;
        padding-bottom: 2%!important
    }
}

@media(max-width:1980px) {
    .button-field1 {
        padding-top: 13%!important;
        padding-bottom: 6%!important
    }
}

@media(max-width:1440px) {
    .button-field1 {
        padding-top: 17%!important;
        padding-bottom: 10%!important
    }
}

@media(max-width:1100px) {
    .button-field1 {
        padding-top: 26%!important;
        padding-bottom: 10%!important
    }
}

@media(max-width:1000px) {
    .partnerimg-block {
        padding: 20px 0
    }
    .partnerimg2-block {
        width: 6%;
        float: left;
        margin-left: 1%
    }
    .partnerimg3-block {
        padding: 10px 0
    }
    .partnerimg4-block {
        padding: 20px 0
    }
    .partnerimg5-block {
        padding: 20px 0
    }
    .partnerimg6-block {
        padding: 30px 0
    }
    .partnerimg7-block {
        margin-left: 1%;
        padding: 30px 0
    }
    .partnerimg9-block {
        padding: 20px 0
    }
    .partnerimg10-block {
        padding: 20px 0
    }
    .partnerimg11-block {
        padding: 18px 0
    }
    .partnerimg12-block {
        width: 6%;
        float: left;
        margin-left: 5%;
        padding: 40px 0
    }
    .partnerimg13-block {
        padding: 20px 0
    }
    .partnerimg14-block {
        padding: 20px 0
    }
}

@media(max-width:768px) {
    .partnerimg8-block {
        padding: 23px 0
    }
    .partnerimg6-block {
        padding: 25px 0
    }
    .partnerimg7-block {
        padding: 25px 0
    }
    .partnerimg9-block {
        padding: 18px 0
    }
}

@media(max-width:600px) {
    .partnerimg8-block {
        padding: 23px 0
    }
    .partnerimg6-block {
        padding: 25px 0
    }
    .partnerimg7-block {
        padding: 25px 0
    }
    .partnerimg9-block {
        padding: 18px 0
    }
    .partnerimg-block {
        padding: 18px 0
    }
    .partnerimg2-block {
        padding: 10px 0
    }
    .button-field1 {
        padding-top: 35%
    }
}

@media(max-width:480px) {
    .partnerimg8-block {
        padding: 20px 0
    }
    .partnerimg6-block {
        padding: 20px 0
    }
    .partnerimg7-block {
        padding: 20px 0
    }
    .partnerimg9-block {
        padding: 18px 0
    }
    .partnerimg-block {
        padding: 18px 0
    }
    .partnerimg2-block {
        padding: 10px 0
    }
    .button-field1 {
        padding-top: 42%
    }
}

@media(max-width:400px) {
    .partnerimg12-block {
        padding: 20px 0
    }
    .partnerimg3-block {
        padding: 20px 0
    }
    .partnerimg2-block {
        padding: 15px 0
    }
    .button-field1 {
        padding-top: 45%
    }
}

.partnerimg-block2 {
    width: 19%;
    float: left;
    margin-left: 1%
}

.footer {
    width: 100%;
    height: auto;
    padding: 30px 3%;
    background: #192a3e;
    float: left;
    color: #fff;
    font-size: 13px;
    line-height: 24px
}

.footer-left {
    width: 30%;
    height: auto;
    float: left
}

.footer-right {
    width: 70%;
    height: auto;
    float: left
}

.footer-left ul {
    margin-left: 0;
    padding-left: 0;
    list-style-type: none
}

.footer-left ul li a {
    color: #c6c6c6
}

.footer-left ul li a:hover {
    color: #ffd600
}

.footer-top {
    width: 100%;
    height: auto;
    border-bottom: solid 1px rgba(255, 255, 255, 0.1);
    font-size: 22px;
    color: #ffd600;
    padding-bottom: 20px
}

.bottom-line {
    border-bottom: solid 1px rgba(255, 255, 255, 0.1);
    color: #ffd600;
    padding-bottom: 10px
}

.bottom-line1 {
    border-bottom: solid 1px rgba(255, 255, 255, 0.1);
    color: #ffd600;
    padding-bottom: 20px
}

.footer-top a {
    color: #ffd600
}

.footer-top a:hover {
    color: #DFBC11;
    text-decoration: none
}

.footer-main {
    width: 100%;
    height: auto;
    color: #c6c6c6;
    margin-top: 3px;
    padding-left: 35px
}

.footer-main a {
    color: #c6c6c6
}

.footer-main a:hover {
    color: #ffd600
}

.footer-main h3 {
    font-size: 22px;
    color: #ffd600
}

.footer-main ul {
    padding-left: 0;
    margin-left: 0;
    list-style-type: none
}

.footer-main ul li a {
    color: #c6c6c6
}

.footer-main ul li a:hover {
    color: #ffd600
}

.footer-bottom {
    width: 100%;
    height: auto;
    padding: 10px 0;
    float: left
}

.footer-bottom-left {
    width: 100%;
    height: auto
}

.footer-bottom-right {
    width: 100%;
    height: auto;
    text-align: right
}
.footer-bottom a {
    color: #c6c6c6!important;
}

.footer-bottom a:hover {
    color: #ffd600!important;
}

.footer-bottom-right a {
    color: #c6c6c6
}

.footer-bottom-right a:hover {
    color: #ffd600
}

.click_privent {
    cursor: default;
    pointer-events: none
}

.pdf-icon {
    background: url(../images/pdf.png) no-repeat;
    padding-right: 20px;
    background-position: left;
    padding-left: 25px
}

.login-link span {
    float: right
}

.map-frame {
    width: 100%;
    height: 300px;
    border: 0
}

.imgCell {
    vertical-align: top;
    text-align: left
}

.imgTable {
    padding: 10px;
    border-spacing: 0
}

.error {
    margin-bottom: 20px
}

.grean-link {
    color: #429438
}

.grean-link:hover {
    color: #009850
}

.int-results ul {
    list-style-type: none;
    list-style-image: url(../images/inner-arw.png)
}

.sub_heading {
    font-size: 25px;
    font-weight: bold;
    color: #006d2c
}

.con tact_add a {
    background-image: url(../images/map-icon-grey.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    color: #8b8b8b;
    text-decoration: none;
    line-height: 30px;
    display: block;
    background-position: 0 10px
}

.contact_add a:hover {
    background-image: url(../images/map-icon-yellow.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    color: #ffd600!important;
    text-decoration: none
}

.contact_phone a {
    background-image: url(../images/phone-icon-grey.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    color: #8b8b8b;
    text-decoration: none;
    background-position: left;
    line-height: 35px
}

.contact_phone a:hover {
    background-image: url(../images/phone-icon-yellow.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    color: #ffd600!important;
    text-decoration: none;
    background-position: left
}

.contact_mail a {
    background-image: url(../images/message-icon-grey.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    color: #8b8b8b;
    text-decoration: none;
    background-position: left;
    line-height: 30px
}

.contact_mail a:hover {
    background-image: url(../images/message-icon-yellow.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    color: #ffd600!important;
    text-decoration: none;
    background-position: left
}

.web_icon a {
    background-image: url(../images/web-icon.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    color: #8b8b8b;
    text-decoration: none;
    background-position: left;
    line-height: 35px
}

.web_icon {
    background-image: url(../images/web-icon1.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    color: #C00000;
    text-decoration: none;
    background-position: left
}

.fax_icon {
    background-image: url(../images/fax-icon-grey.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    color: #c6c6c6;
    text-decoration: none;
    background-position: left;
    line-height: 30px
}

.fax_icon a:hover {
    background-image: url(../images/fax-icon-yellow.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    color: #C00000;
    text-decoration: none;
    background-position: left
}

.facebook-header-icon {
    background-image: url(../images/fb-icon-yellow.png);
    background-repeat: no-repeat;
    padding-left: 40px;
    color: #8b8b8b;
    text-decoration: none;
    line-height: 35px;
    padding-bottom: 5px;
    background-size: contain
}

.facebook-header-icon:hover {
    background-image: url(../images/fb-icon-yellow-dark.png);
    background-repeat: no-repeat;
    padding-left: 40px;
    color: #ffd600!important;
    text-decoration: none;
    padding-bottom: 5px;
    background-size: contain
}

.twitter-header-icon {
    background-image: url(../images/twitter-icon-yellow.png);
    background-repeat: no-repeat;
    padding-left: 40px;
    color: #8b8b8b;
    text-decoration: none;
    line-height: 35px;
    padding-bottom: 5px;
    background-size: contain
}

.twitter-header-icon:hover {
    background-image: url(../images/twitter-icon-yellow-dark.png);
    background-repeat: no-repeat;
    padding-left: 40px;
    color: #ffd600!important;
    text-decoration: none;
    padding-bottom: 5px;
    background-size: contain
}

.instagram-header-icon {
    background-image: url(../images/sitemapicon_yellow.png);
    background-repeat: no-repeat;
    padding-left: 40px;
    color: #8b8b8b;
    text-decoration: none;
    line-height: 35px;
    padding-bottom: 5px;
    background-size: contain
}

.instagram-header-icon:hover {
    background-image: url(../images/sitemapicon_yellow-dark.png);
    background-repeat: no-repeat;
    padding-left: 40px;
    color: #ffd600!important;
    text-decoration: none;
    padding-bottom: 5px;
    background-size: contain
}

.google-header-icon {
    background-image: url(../images/googleplus_yellow.png);
    background-repeat: no-repeat;
    padding-left: 40px;
    color: #8b8b8b;
    text-decoration: none;
    line-height: 35px;
    padding-bottom: 5px;
    background-size: contain
}

.google-header-icon:hover {
    background-image: url(../images/googleplus_yellow-dark.png);
    background-repeat: no-repeat;
    padding-left: 40px;
    color: #ffd600!important;
    text-decoration: none;
    padding-bottom: 5px;
    background-size: contain
}

.facebook-footer-icon {
    background-image: url(../images/fb-icon.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    color: #8b8b8b;
    text-decoration: none;
    line-height: 35px;
    margin-left: 10px
}

.facebook-footer-icon:hover {
    background-image: url(../images/fb-icon-yellow-footer.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    color: #ffd600!important;
    text-decoration: none;
    margin-left: 10px
}

.twitter-footer-icon {
    background-image: url(../images/twitter-icon.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    color: #8b8b8b;
    text-d ecoration: none;
    line-height: 35px;
    margin-left: 10px
}

.twitter-footer-icon:hover {
    background-image: url(../images/twitter-icon-yellow-footer.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    color: #ffd600!important;
    text-decoration: none;
    margin-left: 10px
}

.instagram-footer-icon {
    background-image: url(../images/instagram.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    color: #8b8b8b;
    text-decoration: none;
    line-height: 35px;
    margin-left: 10px
}

.instagram-footer-icon:hover {
    background-image: url(../images/instagram-yellow-footer.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    color: #ffd600!important;
    text-decoration: none;
    margin-left: 10px
}

.googleplus-footer-icon {
    background-image: url(../images/googleplus.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    color: #8b8b8b;
    text-decoration: none;
    line-height: 35px;
    margin-left: 10px
}

.googleplus-footer-icon:hover {
    background-image: url(../images/googleplus-yellow-footer.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    color: #ffd600!important;
    text-decoration: none;
    margin-left: 10px
}

.msg-footer-icon {
    background-image: url(../images/msg-icon.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    color: #8b8b8b;
    text-decoration: none;
    line-height: 35px;
    margin-left: 10px
}

.msg-footer-icon:hover {
    background-image: url(../images/msg-icon-yellow-footer.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    color: #ffd600!important;
    text-decoration: none;
    margin-left: 10px
}

.facebook-clubdetails-icon {
    background-image: url(../images/fb-icon-yellow-footer.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    color: #8b8b8b;
    text-decoration: none;
    line-height: 35px;
    padding-bottom: 20px;
    outline: 0
}

.facebook-clubdetails-icon:hover {
    background-image: url(../images/fb-icon-yellow-footer-dark.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    color: #ffd600!important;
    text-decoration: none;
    padding-bottom: 20px;
    outline: 0
}

.twitter-clubdetails-icon {
    background-image: url(../images/twitter-icon-yellow-footer.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    color: #8b8b8b;
    text-decoration: none;
    line-height: 35px;
    margin-left: 20px;
    padding-bottom: 20px;
    outline: 0;
    background-position: 0 0
}

.twitter-clubdetails-icon:hover {
    background-image: url(../images/twitter-icon-yellow-footer-dark.png);
    background-repeat: no-repeat;
    padding-left: 30px;
    color: #ffd600!important;
    text-decoration: none;
    margin-left: 20px;
    padding-bottom: 20px;
    outline: 0;
    background-position: 0 0
}

.box-height {
    height: 497px!important
}

.news-letter-email-textbox {
    background-color: #e9e9e9;
    background-image: url("../images/email_icon.png");
    background-position: 10px 10px;
    background-repeat: no-repeat;
    border: 0 none;
    border-radius: 5px;
    height: 45px;
    padding-left: 50px;
    width: 100%
}

.news-letter-email-textbox {
    background-image: url(../images/email_icon.png);
    border: 0;
    border-radius: 5px
}

.news-letter-name-textbox {
    background-color: #e9e9e9;
    background-image: url("../images/username-icon.png");
    background-position: 10px 10px;
    background-repeat: no-repeat;
    border: 0 none;
    border-radius: 5px;
    height: 45px;
    padding-left: 50px;
    width: 100%
}

.news-letter-logo {
    background-image: url("../images/mail-chimp.png");
    width: 100%;
    background-position: right;
    height: 50px;
    background-repeat: no-repeat;
    margin-top: 20px
}

.popup-fields {
    height: auto;
    margin-top: 20px;
    width: 100%
}

.news-letter-button {
    border-radius: 5px;
    background: #009850;
    padding: 2% 4%;
    border: 0;
    color: #fff;
    width: 100%
}

.news-letter-button:hover {
    border-radius: 5px;
    background: #063;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease
}

.news-letter-heading {
    color: #006d2c;
    font-size: 28px;
    text-align: center
}

.news-letter-popup-style {
    padding: 10px 25px
}

.news-letter-error {
    color: #F00;
    text-align: center;
    margin-top: 10px
}

@media(min-width:1280px) {
    .adjust-size-news-letter-button {
        padding: 5px 10px
    }
}

@media(max-width:1024px) {
    .button-field1 {
        padding-bottom: 6%!important;
        padding-top: 28%!important
    }
}

@media(min-width:1700px) {
    .banner-ribbon-inner {
        width: 660px;
        margin-left: auto;
        margin-right: auto
    }
    .banner-ribbon {
        margin-top: 10px
    }
}

@media(min-width:1920px) {
    .button-field1 {
        padding-bottom: 6%!important;
        padding-top: 12%!important
    }
}

@media(min-width:1500px) {
    .banner-caption {
        margin-top: 10px
    }
    .banner-ribbon-inner {
        width: 660px;
        margin-left: auto;
        margin-right: auto
    }
    .adjust-size-news-letter-button {
        padding: 8px 25px
    }
}

@ media(min-width:2000px) {
    .banner-ribbon {
        margin-top: 1px
    }
}

@media(min-width:2200px) {
    .banner-ribbon {
        margin-top: 5px
    }
}

@media(min-width:2400px) {
    .banner-ribbon {
        margin-top: 2px
    }
}

@media(min-width:2500px) {
    .banner-ribbon {
        margin-top: 3px
    }
    .button-field1 {
        padding-top: 8%!important;
        padding-bottom: 9%!important
    }
}

@media(max-width:1276px) {
    .banner-ribbon {
        display: none
    }
    .banner-ribbon-mob {
        display: inherit
    }
    .autofloat {
        width: 100%;
        text-align: center
    }
    .clickhere-box {
        margin-left: 0
    }
    .caption {
        padding-top: 100px
    }
}

@media(max-width:991px) {
    .home-left,
    .home-right,
    .social-icons {
        display: none
    }
    .search-green {
        background-color: #FFF;
        color: #000
    }
    .top-search-button {
        background: transparent url("../images/search-icon-black.png") no-repeat scroll 70px 4px;
        color: #FFF;
        float: right
    }
    .search-container {
        background-color: #FFF
    }
    .search-green-inner {
        background-color: #009850;
        color: #FFF
    }
    .top-search-button-inner {
        background: transparent url("../images/search-icon-white.png") no-repeat scroll 85px 4px;
        color: #FFF;
        float: right
    }
    .search-container-inner {
        background-color: #009850;
        width: 100%
    }
    .home-middle {
        width: 100%;
        margin-top: 0
    }
    .home-left {
        display: none
    }
    .home-right {
        display: none
    }
    .header {
        background: #009850
    }
    .header-right-top {
        margin-top: 15px
    }
    .top-menu {
        margin-top: 20px;
        border-top: solid 1px rgba(255, 255, 255, 0.10)
    }
    .footer-left {
        width: 100%;
        text-align: center;
        margin-bottom: 20px
    }
    .footer-right {
        width: 100%
    }
    .footer-top {
        font-size: 16px;
        padding-bottom: 20px;
        text-align: center
    }
    .mob-field {
        width: 100%;
        height: auto;
        padding: 10px 0
    }
    .footer-main {
        text-align: center
    }
    .footer-bottom {
        border-top: solid 1px rgba(255, 255, 255, 0.1);
        margin-top: 20px
    }
    .footer-bottom-right {
        text-align: center
    }
    .select-container {
        width: 100%;
        height: auto;
        padding: 5px 0;
        text-align: center
    }
    .search-container {
        width: 100%;
        height: auto;
        padding: 5px 0;
        text-align: center
    }
    .social-icons {
        width: 100%;
        height: auto;
        padding: 5px 0;
        text-align: center;
        display: none
    }
    select {
        background-color: #ffd600;
        color: #009850!important;
        background-image: url(../images/select-arrow-green.png)
    }
    .select-state {
        display: inherit
    }
    ::-webkit-input-placeholder {
        color: #009850
    }
    :-moz-placeholder {
        color: #009850
    }
    ::-moz-placeholder {
        color: #009850
    }
    :-ms-input-placeholder {
        color: #009850
    }
}

@media(max-width:768px) {
    .search-green {
        background-color: #FFF;
        color: #000
    }
    .top-search-button {
        background: transparent url("../images/search-icon-black.png") no-repeat scroll 70px 4px;
        color: #FFF;
        float: right
    }
    .search-container {
        background-color: #FFF
    }
    .search-green-inner {
        background-color: #009850;
        color: #FFF
    }
    .top-search-button-inner {
        background: transparent url("../images/search-icon-white.png") no-repeat scroll 70px 4px;
        color: #FFF;
        float: right
    }
    .search-container-inner {
        background-color: #009850
    }
    .top-menu span {
        margin-top: -5px
    }
    .caption h1 {
        font-size: 26px;
        line-height: 36px
    }
    .news-title {
        width: 85px
    }
    .banner-ribbon-mob h3 {
        font-size: 20px
    }
    .footer {
        padding: 30px
    }
    .top-banner {
        height: auto
    }
    .home-middle {
        margin-top: -10px
    }
}

@media(max-width:768px) {
    .button-field1 {
        padding-top: 35%!important;
        padding-bottom: 9%!important
    }
}

@media(max-width:500px) {
    .button-field1 {
        padding-top: 60%!important;
        padding-bottom: 9%!important
    }
}

@media(max-width:400px) {
    .button-field1 {
        padding-top: 70%!important;
        padding-bottom: 9%!important
    }
}

@media(max-width:350px) {
    .button-field1 {
        padding-top: 65%!important;
        padding-bottom: 9%!important
    }
}

@media(max-width:480px) {
    .search-green {
        background-color: #FFF;
        color: #000
    }
    .top-search-button {
        background: transparent url("../images/search-icon-black.png") no-repeat scroll 8px 4px;
        color: #FFF;
        float: right
    }
    .search-container {
        background-color: #FFF
    }
    .search-green-inner {
        background-color: #009850;
        color: #FFF
    }
    .top-search-button-inner {
        background: transparent url("../images/search-icon-white.png") no-repeat scroll 8px 4px;
        color: #FFF;
        float: right
    }
    .search-container-inner {
        background-color: #009850
    }
    .banner-caption h2 {
        font-size: 16px;
        line-height: 22px
    }
    .border-btn {
        padding: 4px 20px
    }
    .middle-block {
        width: 100%;
        padding: 50% 1%
    }
    .middle-overlay {
        padding: 51% 1%
    }
}

.error_msg {
    color: #F00
}

.success_message {
    color: #009750;
    margin-bottom: 15px
}

.search-container-btn li p {
    margin-left: 20px;
    float: left
}

#main-wrapper .all-menu-details .item-list .all-details .visible-option {
    position: relative;
    width: 100%;
    min-height: 125px;
    height: auto;
    overflow: hidden;
    border: 1px solid #ccc;
    box-sizing: border-box;
    -webkit-box-sizing: border-box
}
a.refund_policy{
color:#555;
}
#myModal .close:hover, #myModal .close:focus {opacity: 1 !important;}

@media only screen and (max-width:767px) {
#myModal .modal-dialog{ margin:100px auto 0 auto;width: 90% !important;}
#myModal{ padding-right:0;}
}